0 votos

Actualización imposible

Hola tengo un macbook pro de principios del 2011 con OS X Yosemite 10.10.5 y no soy capaz de actualizarlo a una versión superior porque cada vez que intento meterle el Capitán me dice que no se puede instalar en esa versión.¿Existe una versión superior entre Yosemite 10.10.5 y el capitán?, me estoy saltando algo. Cuando voy a la apple store no me indica que tengo que actualizar nada, y cuando descargo el capiatn , me dice que no puede instalarse en la versión que yo tengo, no entiendo nada. ¿A alguien le ha pasado lo mismo?, ¿alguien sabría decirme que debo hacer? Mil gracias

AppleAyuda.com

AppleAyuda es una comunidad de usuarios de los productos de Apple en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros usuarios, hacer tus propias preguntas o resolver las de los demás.

Powered by: